@charset "utf-8";

/* common */

html{width:100%;}
body{width:100%;font-size:12px;color:#333;line-height:1.5; font-family:'Nanum Gothic',"돋움",Dotum,sans-serif; min-width: 320px;}
html, body { height: 100%; -webkit-text-size-adjust: none; }
a{color:#333;text-decoration:none;text-decoration:none; line-height:1.5; color:#333;}
a:visited,a:hover,a:active,a:focus,a:link{color:#333; text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-size:12px;color:#333;}
img, fieldset { border: 0 none; }
img, input, select, textarea { vertical-align: top; }
caption,legend{width:0;height:0;font-size:0;text-indent:-9999px;overflow:hidden;}
table { table-layout: fixed; border-collapse: collapse; }
input, textarea { -webkit-appearance: none; -webkit-border-radius: 0; }
input, select, textarea { resize: none; position: relative; }
colgroup { display: table-column-group; }
input,textarea,select,option {font-family:'Nanum Gothic',"돋움",Dotum,sans-serif; font-size:12px; color:#333;}
button {margin:0;padding:0;border:none; background: transparent; cursor: pointer; } 
form{display:block;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, h7, form, fieldset, p, blockquote, button, mark { margin: 0; padding: 0; color: #555; font-size:13px; line-height:18px; font-family:"Nanum Gothic" , Arial,dotum, sans-serif;}
dl, dt, ul, ol, li { list-style: none; }
address, cite, code, dfn, em, i, var, h1, h2, h3, h4, h5{ font-weight: normal; font-style:normal; }
hr, caption { display: none; }
td, th { font-weight: normal; }
input[type="checkbox"] { -webkit-appearance: checkbox; vertical-align:middle }
input[type="radio"] { -webkit-appearance: radio; -webkit-border-radius: 10px; }
header, footer, section, article, nav, menu, aside,hground, details, figure, figcaption { display:block; }
fieldset { min-width: 0; }
@-moz-document url-prefix() { fieldset { display: table-cell; } }


#wrap{width:100%;}
#container{width:100%; overflow:hidden; margin:0 auto; position:relative; min-height:600px;}
#container:after {content:""; display:block; clear:both;}
#content{width:1000px; margin:10px auto;}
#content:after {content:""; display:block; clear:both; }

.mt1{margin-top:1px !important;}
.mt2{margin-top:2px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt100{margin-top:100px !important;}
.mt-12{margin-top:-12px !important;}
.mb-3{margin-bottom:-3px !important;}
.mr0{margin-right:0px !important;}
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb33{margin-bottom:33px !important;}
.mr4{margin-right:4px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.ml0{margin-left:0px !important}
.ml5{margin-left:5px !important;}
.ml7{margin-left:7px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml80{margin-left:80px !important;}
.ml100{margin-left:100px !important;}
.ml250{margin-left:250px !important;}
.pl0{padding-left:0 !important; }
.pd0{padding:0 !important; }
.pd-b0{padding-bottom:0 !important; }
.pr0{padding-right:0 !important; }
.pt10{padding-top:10px !important; }
.fl{float:left}
.fr{float:right}
.cboth{clear:both}
.txt-al{text-align:left !important;}
.txt-ac{text-align:center !important;}
.txt-ar{text-align:right !important;}
.va-top{vertical-align:top !important;}
.va-middle{vertical-align:middle !important;}
.va-bottom{vertical-align:bottom !important;}
.border0{border:0 none !important}
.brnone{border-radius:0 !important;}
.border_l0{border-left:0 none !important}
.border_r0{border-right:0 none !important}
.border_t0{border-top:0 none !important}
.border_b0{border-bottom:0 none !important}
.bgnone{background:0 none !important}
.bgcolor{background:#f9f9f9;}
.dp_none{display:none !important;}
.dp_block{display:block !important;}
.dp_ilb{display:inline-block;}

.wd1000{width:1000px !important; margin:0 auto;}
.wd100{width:100px !important;}
.wd60{width:60px !important;}
.wd70{width:70px !important;}
.wd96{width:96px !important;}

#skipNav a{display:block;position:absolute;left:0;top:-10000px;text-align: center;width:100%;height:30px;z-index: 500;line-height:30px;font-weight:bold;font-size:13px;}
#skipNav a:hover,#skipNav a:focus,#skipNav a:active{background:#ccc;top:0}

.hide {width:0; height:0; margin:0; padding:0; position:absolute; left:0; top:0; font-size:0; text-indent:-9999px; overflow:hidden; visibility:hidden}
.hidden {width:0; height:0; margin:0; padding:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; position:absolute; left:0; top:0}
.blind {overflow: hidden; line-height: 0; font-size: 0; text-indent: -1000px; }

.cf:after {content:""; display:block; clear:both; visibility:hidden; width:0; height:0; font-size:0;}

.ellipsis {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width:100%;}


/*form*/
select{
	background:#fff url(../images/common/select_arrow.png) no-repeat 98% 50%;
	-webkit-appearance: none;  /* 네이티브 외형 감추기 */
	-moz-appearance: none;
	appearance: none;
	vertical-align: middle;
	border:1px solid #cacaca;
	width:100%;
	padding-left:10px;
	height:30px;
	border-radius:0;
	color:#8f94a4;
}
select::-ms-expand{display:none;}
input[type="radio"]{cursor:pointer;}
input[type="checkbox"]{cursor:pointer;vertical-align:-3px; }
input[type="text"],input[type="password"]{border:1px solid #cacaca; text-indent:10px; vertical-align:middle;  box-sizing: border-box;}
textarea{ border: 1px solid #cacaca;}
::-webkit-input-placeholder { color:#888; font-weight:500;}
::-moz-placeholder { color:#888; font-weight:500;} /* firefox 19+ */
:-ms-input-placeholder { color:#888 !important; font-weight:500 !important; } /* ie */


/* text-color */
.txt_red{color:#f14646 !important; }
.txt_orange{color:#f26c00 !important; }
.txt_blue{color:#3056e5 !important; }
.txt_green{color:#32a110 !important; }
.txt_black{color:#333 !important; }
.txt_white{color:#fff !important; }
.txt_gray{color:#ccc !important; }
.txt_skyblue{color:#1ea9ff; }
.bold{font-weight:bold; }
.text-underline{text-decoration:underline; cursor:pointer; }
.fw100{font-weight:100; }
.fs_17{font-size:17px; }
.fs_15{font-size:15px; }
.fs_14{font-size:14px !important; }


/* btn */
/*size*/
.btn_35{display:inline-block; width:100%; height:35px; line-height:35px;cursor:pointer; padding:0 5px; font-size:14px; border:0 none; }
.btn_30{display:inline-block;width:100%;height:30px;line-height:30px; cursor:pointer; vertical-align:middle;box-sizing:border-box; padding:0px 5px; border:0 none; font-size:13px; }
.btn_25{display:inline-block;width:100%;height:25px;line-height:25px; cursor:pointer; vertical-align:middle;box-sizing:border-box; padding:0px 5px; border:0 none; font-size:13px; }
.btn_20{display:inline-block;width:100%;height:20px;line-height:20px; cursor:pointer; vertical-align:middle;box-sizing:border-box; padding:0px 5px; border:0 none; font-size:12px; }


/*color*/
.btn_red{color:#fff; text-align:center; box-sizing:border-box; background-color:#e72b1f; border-radius:3px; }
.btn_orange{color:#fff; text-align:center;box-sizing:border-box; background-color:#ff7a22; border-radius:3px; }
.btn_blue{color:#fff;text-align:center;box-sizing:border-box;background-color:#213e9a;border-radius:3px; }
.btn_skyblue{color:#fff;text-align:center;box-sizing:border-box;background-color:#13b3e9;border-radius:3px; }
.btn_dblue{color:#fff;text-align:center;box-sizing:border-box;background-color:#0a437c;border-radius:3px; }
.btn_gray{color:#fff;text-align:center;box-sizing:border-box;background-color:#8d94a4;border-radius:3px; }
.btn_black{color:#fff;text-align:center;box-sizing:border-box;background-color:#131313;border-radius:3px; }
.btn_white{text-align:center;box-sizing:border-box;background-color:#fff;border-radius:3px; }
.btn_green{color:#fff;text-align:center;box-sizing:border-box;background-color:#0aada7;border-radius:3px; }